.App {
  text-align: center;
}

.App-logo {
  height: 40vmin;
  pointer-events: none;
}

@media (prefers-reduced-motion: no-preference) {
  .App-logo {
    animation: App-logo-spin infinite 20s linear;
  }
}

.App-header {
  background-color: #282c34;
  min-height: 100vh;
  display: flex;
  flex-direction: column;
  align-items: center;
  justify-content: center;
  font-size: calc(10px + 2vmin);
  color: white;
}

.App-link {
  color: #61dafb;
}

@keyframes App-logo-spin {
  from {
    transform: rotate(0deg);
  }
  to {
    transform: rotate(360deg);
  }
}

.page-content{
  width: 100%;
  height: auto;
  background-color: #f9fbdc;
  color: black;
  padding-top: 125px;
  padding-bottom: 125px;
}

#light-blue-round-button{
  width: auto;
  background-color: #06b2f8;
  border-color: #f9fbdc;
  color: #f9fbdc;
  text-align: center;
  border-radius: 25px;
  cursor: pointer;
  margin-top: 15px;
  margin-bottom: 15px;
  padding-left: 15px;
  padding-right: 15px;
}

#light-blue-round-button:hover{
  background-color: #f9fbdc;
  border-color: #06b2f8;
  color: #06b2f8;
}

.error-404-text{
  font-size: 15em;
}

.page-not-found-text{
  font-size: 2.5em;
}

.small-text{
  font-size: 1em;
  margin-bottom: 50px;
}

.build-text{
  color: #06b2f8;
  font-size: 1.5em;
}

.your-body-text{
  font-size: 2.0em;
}

.transform-text{
  color: #ffc33c;
  font-size: 1.0em;
}

.your-life-text{
  font-size: 1.0em;
}

.col1{
  float: left;
  width: 75%;
  text-align: center;
  vertical-align: middle;
  padding-top: 100px;
  padding-bottom: 100px;
}

.col2{
  float: right;
  width: 25%;
  text-align: center;
  vertical-align: middle;
  padding-top: 25px;
  padding-bottom: 25px;
}